Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
net.jeeeyul.eclipse.themes.feature.feature.group,2.3.0.I20151022-090442
Detailed Message: 
Cannot complete the install because some dependencies are not satisfiable Software being installed: Jeeeyul's Themes 2.3.0.I20151022-090442 (net.jeeeyul.eclipse.themes.feature.feature.group 2.3.0.I20151022-090442) Software currently installed: MyEclipse 2017 CI 15.0.1.c0000015t201712210515 (package.8219-Cse-3417.windows.x86_64 15.0.1.c0000015t201712210515) Cannot satisfy dependency: From: MyEclipse Base 14.0.0.me201712200858 (com.genuitec.myeclipse.base.feature.group 14.0.0.me201712200858) To: net.jeeeyul.eclipse.themes.feature.feature.group 0.0.0 Cannot satisfy dependency: From: MyEclipse 2017 CI 15.0.1.c0000015t201712210515 (package.8219-Cse-3417.windows.x86_64 15.0.1.c0000015t201712210515) To: com.genuitec.myeclipse.base.feature.group [14.0.0.me201712200858]